Package Details: bazarr 0.9.1.1-1

Git Clone URL: https://aur.archlinux.org/bazarr.git (read-only, click to copy)
Package Base: bazarr
Description: Subtitle download automation for Sonarr and Radarr.
Upstream URL: https://github.com/morpheus65535/bazarr
Licenses: GPL3
Submitter: fryfrog
Maintainer: fryfrog
Last Packager: fryfrog
Votes: 7
Popularity: 0.005609
First Submitted: 2018-09-03 05:42
Last Updated: 2021-02-25 16:22

Latest Comments

1 2 Next › Last »

fryfrog commented on 2021-02-23 17:51

Thanks for discovering it and pointing it out! :)

satcom886 commented on 2021-02-23 17:48

@fryfrog Nice! Thanks!

fryfrog commented on 2021-02-23 16:35

Thanks, added but w/o pkgrel bump. It'll go out w/ the next update. :)

satcom886 commented on 2021-02-23 09:36

@fryfrog No, I don't have python-unrar installed. Just installing unrar fixed it.

fryfrog commented on 2021-02-22 20:22

Did you need just unrar or python-unrar?

satcom886 commented on 2021-02-22 20:09

@fryfrog I also had to install unrar:

Started Bazarr Service.
bazarr[496313]: 2021-02-22 21:05:26,337 - root                             (ffffb2eead20) :  ERROR (utils:160) - BAZARR unable to download unrar to /usr/lib/bazarr/bin/Linux/aarch64/unrar
bazarr[496313]: Traceback (most recent call last):
bazarr[496313]:   File "/usr/lib/bazarr/bazarr/utils.py", line 149, in get_binary
bazarr[496313]:     os.makedirs(exe_dir, exist_ok=True)
bazarr[496313]:   File "/usr/lib/python3.9/os.py", line 215, in makedirs
bazarr[496313]:     makedirs(head, exist_ok=exist_ok)
bazarr[496313]:   File "/usr/lib/python3.9/os.py", line 215, in makedirs
bazarr[496313]:     makedirs(head, exist_ok=exist_ok)
bazarr[496313]:   File "/usr/lib/python3.9/os.py", line 215, in makedirs
bazarr[496313]:     makedirs(head, exist_ok=exist_ok)
bazarr[496313]:   File "/usr/lib/python3.9/os.py", line 225, in makedirs
bazarr[496313]:     mkdir(name, mode)
bazarr[496313]: PermissionError: [Errno 13] Permission denied: '/usr/lib/bazarr/bin'
bazarr[496313]: During handling of the above exception, another exception occurred:
bazarr[496313]: Traceback (most recent call last):
bazarr[496313]:   File "/usr/lib/bazarr/bazarr/main.py", line 20, in <module>
bazarr[496313]:     from init import *
bazarr[496313]:   File "/usr/lib/bazarr/bazarr/init.py", line 196, in <module>
bazarr[496313]:     init_binaries()
bazarr[496313]:   File "/usr/lib/bazarr/bazarr/init.py", line 178, in init_binaries
bazarr[496313]:     exe = get_binary("unrar")
bazarr[496313]:   File "/usr/lib/bazarr/bazarr/utils.py", line 161, in get_binary
bazarr[496313]:     raise BinaryNotFound
bazarr[496313]: utils.BinaryNotFound
bazarr[496310]: Bazarr starting...
bazarr[496310]: Bazarr exited.
systemd[1]: bazarr.service: Succeeded.

fryfrog commented on 2021-01-02 15:49

@nasdack, I assume installing ffmpeg fixed it? They don't list it as a requirement as far as I can tell. :|

nasdack commented on 2021-01-02 06:15

Please add ffmpeg as a dependency.

Traceback (most recent call last):
 File "/usr/lib/bazarr/bazarr/get_subtitle.py", line 67, in get_video
  refine_from_ffprobe(original_path, video)
 File "/usr/lib/bazarr/bazarr/get_subtitle.py", line 1081, in refine_from_ffprobe
  exe = get_binary(\ffprobe\)
 File "/usr/lib/bazarr/bazarr/utils.py", line 102, in get_binary
  raise BinaryNotFound
utils.BinaryNotFound

katalitis commented on 2020-10-02 18:23

Hi! The hash seems to be wrong for v0.9.0.4. Could you please update it? (0b083db4b8113ca5d746d067e48495c1d77e91768fe3e86296237b9caba058ad seems to be the correct hash)

fryfrog commented on 2020-07-30 15:00

@eta-carinae, thanks for reporting. Added.